/* Growl Notification */
"Connection failed" = "La connexió ha fallat";

/* Growl Notification */
"Connection opened" = "S'ha obert la connexió";

/* Growl Notification */
"Download complete" = "La descàrrega ha finalitzat";

/* Growl Notification */
"Synchronization complete" = "La sincronització ha acabat";

/* Growl Notification */
"Upload complete" = "La càrrega ha acabat";

/* Growl Notification */
"Download failed" = "La descàrrega ha fallat";

/* Growl Notification */
"Upload failed" = "La càrrega ha fallat";

/* Growl Notification */
"Transfer queued" = "Transferència en cua";
